{
  "alfredsnippet" : {
    "snippet" : "sudo netstat -tulpn",
    "uid" : "350A32A2-88AE-4ED6-BD1B-F9239FA83276",
    "name" : "sudo_netstat_list_tcp_listening_ports",
    "keyword" : "netstat"
  }
}